V1PlatformCommunityModeration
/v1/platform/community/moderation
Authorization
bearer AuthorizationBearer <token>
In: header
Query Parameters
cursor?string
Match
^([0-9a-fA-F]{8}-[0-9a-fA-F]{4}-[1-8][0-9a-fA-F]{3}-[89abAB][0-9a-fA-F]{3}-[0-9a-fA-F]{12}|00000000-0000-0000-0000-000000000000|ffffffff-ffff-ffff-ffff-ffffffffffff)$Format
uuidlimit?integer
Range
1 <= value <= 50Default
20targetType*string
Value in
- "profile"
- "club"
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/v1/platform/community/moderation?targetType=profile"{ "items": [ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "targetType": "profile", "revision": 1, "submittedAt": "2019-08-24T14:15:22Z", "text": { "alias": "string", "handle": "string", "title": "string", "summary": "string" } } ], "nextCursor": "53a4a333-2825-45a4-80d2-5f430d088f36"}